rte_table_action_encap_ether_params(3)

NAME
rte_table_action_encap_ether_params

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

struct rte_table_action_ether_hdr ether

Detailed Description

Ether encap parameters.

Definition at line 442 of file rte_table_action.h.

Field Documentation

  struct rte_table_action_ether_hdr ether
Ethernet header.

Definition at line 443 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.